Author Topic: Tubex fully compatible with php 5.4?  (Read 1894 times)

0 Members and 1 Guest are viewing this topic.

Offline remati

  • Newbie
  • *
  • Posts: 4
  • Karma: +0/-0
    • View Profile
Tubex fully compatible with php 5.4?
« on: December 13, 2013, 03:15:58 PM »
Anyone have any experience with tubex on php 5.4? Anything need to be rewritten?

Offline mansurfer

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Tubex fully compatible with php 5.4?
« Reply #1 on: July 06, 2014, 11:48:27 PM »
Remati never received an answer and I've been thinking about upgrading PHP and was wondering if anyone is using TubeX with 5.4 or above and if they had any problems?

Thanks,
Kevin.

Offline peeperd

  • Newbie
  • *
  • Posts: 46
  • Karma: +1/-0
    • View Profile
Re: Tubex fully compatible with php 5.4?
« Reply #2 on: July 26, 2014, 12:14:06 PM »
Remati never received an answer and I've been thinking about upgrading PHP and was wondering if anyone is using TubeX with 5.4 or above and if they had any problems?

Thanks,
Kevin.

i have a 20k site on the new php

Unofficial JMB Support Forums

Re: Tubex fully compatible with php 5.4?
« Reply #2 on: July 26, 2014, 12:14:06 PM »


Tags: php php5.4 
 

Related Topics

  Subject / Started by Replies Last post
0 Replies
1363 Views
Last post October 19, 2012, 05:32:34 PM
by Chad
8 Replies
1907 Views
Last post June 03, 2013, 06:18:58 PM
by vid4u2
2 Replies
1299 Views
Last post November 13, 2013, 01:18:00 AM
by mountequinox
1 Replies
1159 Views
Last post February 26, 2014, 07:02:27 AM
by Zug
4 Replies
2599 Views
Last post April 22, 2015, 02:22:46 AM
by Zug

anything